Bug 1001862 - Tracker: upstream XFS CRC xfsprogs code
Tracker: upstream XFS CRC xfsprogs code
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xfsprogs (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Eric Sandeen
Filesystem QE
: Tracking
Depends On: 1015632 1034445
Blocks: 727857
  Show dependency treegraph
 
Reported: 2013-08-27 21:50 EDT by Eric Sandeen
Modified: 2014-08-22 17:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-22 17:36:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2013-08-27 21:50:55 EDT
Upstream xfsprogs code (not yet in a point release) needs to be backported to the RHEL7 package, or rebased, to enable the new disk format & CRC capability.
Comment 2 Ric Wheeler 2013-10-01 13:09:25 EDT
Note that this is a foundation of the large 500TB XFS work.
Comment 3 Eric Sandeen 2013-10-04 13:27:41 EDT
Let's turn this into a tracker bug; backporting will happen in steps.
Comment 4 Eric Sandeen 2014-08-22 17:36:00 EDT
This was a tracker for RHEL7.0, and it's basically complete; all dependent bugs are closed.  We will have some 7.1 updates, but nothing that requires a "tracker" bug.

Note You need to log in before you can comment on or make changes to this bug.